.company_menu{display:inline-block;width:100%}
.company_menu ul{display:inline-block;width:100%}
/* .company_menu ul li{display:inline-block;float:left;width:14.2857%;text-align:center} 2019.05.10 ÆÄÆ®³Ê»ç ÁÖ¼®Ã³¸® */
.company_menu ul li{display:inline-block;float:left;width:16.65%;text-align:center}
.company_menu ul li a{display:block;padding:15px;background:#fff;border:1px solid #e2e2e3;cursor:pointer;margin-right: -1px;}
.company_menu ul li.active a{background:#eeecf9;border:1px solid #d2d0e5}
.company_summary{padding-top:50px;padding-bottom:150px}
/* .company_summary_vision{position:relative;padding-left:100px;margin-bottom:100px;} 2019.01.18 È¸»ç¼Ò°³ µðÀÚÀÎ º¯°æ */
.company_summary_vision{position:relative;padding-left:100px;margin-bottom:100px;margin-left:30px;}
.company_summary_tit h4{font-size:60px}
.company_summary_desc p{font-size:20px}
.company_summary_vision .company_summary_img{position:absolute;top:0;left:0}
.company_summary_img img{width:100%}
.company_info{margin:0 -30px;padding-bottom:100px}
.company_info_list{display:inline-block;width:100%}
.company_info_list.li2 ul li{float:left;width:50%;display:inline-block}
.company_info_list.li3 ul li{float:left;width:33%;display:inline-block}
.company_info_list.li3{margin-bottom:50px}
.company_info_inner{padding:0 30px}
.company_info .company_info_tit{font-size:20px;border-bottom:2px solid #000;margin-bottom:10px}
.company_info .company_info_tit h4{line-height:1.2;font-weight:600}
.company_info .company_info_desc{text-align:right}
.company_info .company_info_desc p{line-height:1.4;font-size:20px}
.company_info .company_info_desc span{color:#999;font-size:16px;font-weight:300}
section.company_info_count{background:#ededf3;padding:0}
.company_info_count_inner{text-align:center;padding:70px 0}
.grid_5:first-child .company_info_count_inner{background:#e0e0e9}
.grid_5:last-child .company_info_count_inner{background:#f6f6f8}
.company_info_count_tit{position:relative;font-size:20px;padding-bottom:40px;margin-bottom:30px}
.company_info_count_tit:after{content:"";position:absolute;left:50%;margin-left:-1px;bottom:0;height:15px;width:2px;background:#000}
.company_info_count_number p{font-size:80px;font-weight:700;position:relative;display:inline-block}
.company_info_count_number span{position:absolute;top:10px;right:-50%;font-size:26px;vertical-align:top}
.company_vision{text-align:center;margin-bottom:50px}
.company_vision_img{margin-bottom:50px}
.company_vision .page_desc{line-height:1.4}
.company_vision_box{padding:40px 20px;border:1px solid #e1e1e1;margin-bottom:50px}
.company_vision_box .grid_col_wrap{display:table}
.company_vision_box .grid_3,.company_vision_box .grid_7{display:table-cell;float:none;padding:20px}
.company_vision_box .grid_4,.company_vision_box .grid_6{display:table-cell;float:none;padding:20px} /* 2019.03.18 CI¼Ò°³ Ãß°¡ */
.company_vision_box_inner .company_vision_box_img{display:inline-block;vertical-align:middle;text-align:center;width:100%}
.company_vision_box_inner .company_vision_desc{display:inline-block;vertical-align:middle;font-size:16px;line-height:1.4}
.company_vision_box_inner .company_vision_desc span{display:block;margin-bottom:20px;color:#2f2b56}
.company_vision_img img,.company_vision_box_img img{width:100%}
.company_value ul{display:inline-block;width:100%}
.company_value ul li{display:inline-block;float:left;width:33.3333%}
.company_value_list_warp{position:relative;text-align:center;background:#efefef;}
.company_value_list_warp:before{content:"";position:absolute;left:-100%;top:0;height:100%;width:100%;background:#efefef;}
/* .company_value_list_inner{padding:20px;margin:20px;text-align:center;min-height: 400px;} 2019.01.21 ÇÙ½É°¡Ä¡ ¿©¹é ¼öÁ¤ */
.company_value_list_inner{padding:20px;margin:0px;text-align:center;min-height: 400px;}
.company_value_list_img{margin-bottom:20px}
.company_value_list_img img{width:100%;max-width:150px}
.company_value_list_info .page_subtit_bar{margin:20px auto}
.company_value_list_tit{font-size:22px;color:#231e5b}
.company_value_list_desc{font-size:16px;line-height:1.4;color:#666}
.image_popup{background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;width:100%;height:100%;z-index:-1;opacity:0;visibility:hidden;overflow:hidden;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
.image_popup.active{z-index:9999;opacity:1;visibility:visible;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
.image_popup .image_popup_inner{position:absolute;max-width:767px;width:auto;left:50%;max-height: 50%;height:auto;top:50%;margin-bottom:0}
.image_popup .popup_contents{position:relative;border:1px solid #000}
.image_popup .popup_close_button{position:absolute;top:-1px;right:-1px;z-index:9999;border:1px solid #000;width:40px;height:40px;text-align:center;line-height:40px;font-size:20px;cursor:pointer}
.image_popup .popup_close_button img{vertical-align:middle;width:18px}
.image_popup .popup_img img{display:block;max-width:767px;max-height:620px}
.company_capability{margin:-20px}
.company_capability ul{display:inline-block;width:100%}
.company_capability ul li{display:inline-block;float:left;width:50%}
.company_capability_list_wrap{margin:40px 20px}
.company_capability_list_inner{display:table;width:100%;text-align:left}
.company_capability_list_img_wrap,.company_capability_list_info{display:table-cell;vertical-align:top}
.company_capability_list_img_wrap{max-width:200px;width:40%;}
.company_capability_list_info{padding-left:30px}
.company_capability_list_img{position:relative;margin-bottom:20px;width:200px;border: 1px solid #e9e9e9;}
.company_capability_list_img .button_box_plus{position:absolute;bottom:20px;left:50%;margin-left:-16px;cursor:pointer}
.company_capability_list_img .button_box_plus a{display:block}
.company_capability_list_info .button_box_plus {cursor: pointer;}
.company_capability_list_img img{width:100%;max-width:200px}
.company_capability_list_img .full_img {display: none;}
.company_capability_list_info .page_subtit_bar{margin:20px auto 20px 0}
.company_capability_list_subtit_bar{width:100%;height:1px;background:#e1dfdf;margin:20px 0}
.company_capability_list_tit{font-size:18px}
.company_capability_desc{font-weight:300;font-size:14px;line-height:1.4;margin-bottom:5px}
.company_capability_desc span{display:inline-block;font-weight:600;width:80px;margin-right:10px}
.company_history_tab_menu{display:inline-block;width:100%}
.company_history_tab_menu.li4 ul{width:100%;list-style:none;text-align:left;border-bottom:2px solid #2f2b56;margin:0;padding:0}
.company_history_tab_menu.li4 ul li{display:inline-block;position:relative;width:20%;border:2px solid #e9f0f6;background:#e9f0f6;border-bottom:none;border-top-left-radius:5px;border-top-right-radius:5px;margin-right:10px}
.company_history_tab_menu ul li p{display:block;color:#aaa8c1;font-size:20px;padding:15px 20px;border-top-left-radius:5px;border-top-right-radius:5px;cursor:pointer;text-align: center;}
.company_history_tab_menu ul li.active{background:#fff;border:2px solid #2f2b56;border-bottom:none}
.company_history_tab_menu ul li.active p{display:block;color:#2f2b56;background:#fff}
.company_history_tab_menu ul li.active:after{content:"";position:absolute;left:0;bottom:-2px;width:100%;height:2px;background:#fff}
.history_table{width:100%;font-family:'Noto Sans KR',sans-serif}
.history_table th,.history_table td{padding:10px;padding-left:0;text-align:left}
.history_table_bar{width:100%;height:1px;background:#e1e1e1;margin:20px 0}
.history_table td.desc{font-weight:300}
.company_address_map_tit{padding:20px;border-top:2px solid #373157;background-color:#eff3fb;text-align:center}
.company_address_map_tit p{position:relative;display:inline-block;color:#2f2f2f}
.company_address_map_tit p.address{padding-left:70px;margin-right:100px}
.company_address_map_tit p.tel{padding-left:110px}
.company_address_map_tit p span.mapmarker,.company_address_map_tit p span.maptel{position:absolute;left:0;top:0;color:#2f2b56}
.company_address_map_tit p span.mapmarker img{vertical-align:middle;position:relative;top:-2px}
.company_address_map_tit p span.maptel img{vertical-align:middle;position:relative;top:-1px}
.company_address_map_tit p span.time{font-size:14px;color:#8f8f8f}
.company_address_method .page_subtit{position:relative}
.company_address_method .page_subtit img{position:relative;vertical-align:middle;top:-4px}
.company_address_method_inner{position:relative;padding:50px;border:1px solid #dcdcdc}
.company_address_method_inner .page_subtit_bar{background:#1f1f1f}
.grid_5:first-child .company_address_method_inner{border-right:none}
.company_address_method_tit h4{font-size:20px}
.company_address_method_desc p{font-size:16px;color:#666;line-height:1.4}
.company_address_method_img{position:absolute;bottom:50px;right:50px}
.partner ul{display:inline-block;width:100%}
.partner ul li{display:inline-block;float:left;width:25%}
.partner .partner_inner{text-align:center;padding:15px;border:1px solid #e9e9e9}
.partner .partner_inner img{width:100%;vertical-align:middle}
.ceo{position:relative}
.ceo_subtit{font-size:22px;display:inline-block;color:#c39305;border-bottom:2px solid #c39305}
.ceo .page_desc{line-height:1.6;font-size:16px}
.ceo_pic{position:absolute;right:0;bottom:0;z-index:-1}
.ceo_pic img{width:100%;max-width:600px}
.ceo_sign{position:relative;display:inline-block}
.ceo_sign .sign{position:absolute;right:-120%;bottom:0}
.ceo_sign .position{font-size:20px}
.people{text-align:center}
.people .page_subtit_bar{margin:20px auto}
.people .people_tit{font-size:34px;color:#2f2b56;line-height:1.4}
.people .people_desc{font-size:18px;line-height:1.4}
.people .people_desc span{color:#c39305}
.people_polygon img{width:100%}
.company_address_map #map > img{width:100%}
.ci_box_inner{display:inline-block;}
.ci_desc{padding:15px;margin:20px 15px;border:1px solid #e1e1e1;width:150px;float:left;border-radius:10px;font-size:13px;}